<Topicmap xmlns:odext="urn:odext" xmlns:tpc="urn:topic-v1" xmlns:asm="urn:assessment-v1" xmlns:sct="urn:section-v1" xmlns:mfx="urn:manifest-v1">
<T>300</T>
<T>06a2fc333-2858-452b-af3f-a2c49fdc4818_1#ceYDOracle Unified Loan Origination Process Accelerator 11gRelease 1 (11.1.1.7.1)Outline</T>
<T>X6/d2d82239-b1d6-4358-b4a5-a992c1e61b6b_2#CeYDOracle Unified Loan Origination Process Accelerator 11gRelease 1 (11.1.1.7.1)Outline</T>
<T>YD/09796e5f-ec64-444a-8b4b-330375caaf9e_3#CEOViewing this UPK ContentSection</T>
<T>YE44079c2c-33fd-4183-92cf-18a24fbc4a70_4#CEX7Overview of Oracle Process AcceleratorsSection</T>
<T>YE30db5979-905b-4bce-9079-18f6951977ed_5#CeXKGetting Started with Oracle Unified Loan OriginationSection</T>
<T>ZK/e716de2b-09b5-4f1b-be39-3d5909b92c7a_6#CeY1Overview of the Oracle Unified Loan Origination Process LifecycleTopic</T>
<T>ZL40367adc-5d3b-4f35-8d14-e6d0165e0907_7#CeXJUnderstanding Oracle Unified Loan Origination PagesTopic</T>
<T>ZL28c7154a-9db2-40a3-b746-8ad52830279f_8#CeX8Starting Oracle Unified Loan OriginationTopic</T>
<T>YF9883f13-4765-44b0-a424-727641928de4_9#CeX5Using Oracle Unified Loan OriginationSection</T>
<T>ZK/82f58e99-32b4-49b6-9abb-2620b0893bc7_10#CEXDInitiating ULO from Siebel Financial ServicesSection</T>
<T>ZLce88af79-85fc-4ade-8a2e-3fc29162769d_11#CeRCreating a Loan ApplicationTopic</T>
<T>c0#C1</T>
<T>c22</T>
<T>c23</T>
<T>ZLe04190c4-4730-44a2-a59e-45f7f0167d23_12#CeXLObtaining Applicant Signatures for a Loan ApplicationTopic</T>
<T>cR#C1</T>
<T>cT2</T>
<T>ZL4f90f4e0-78e3-450c-b766-5304ed449b3e_13#CeX4Collect Documentation from ApplicantTopic</T>
<T>cA#C1</T>
<T>cC2</T>
<T>ZLe3f8af78-af23-4727-ac48-df328a5430eb_14#CeXDReviewing Credit Ratings for Loan ApplicationTopic</T>
<T>cJ#C1</T>
<T>cL2</T>
<T>ZL86221683-7238-40ca-8bd9-fe0a49df7714_15#CeY2Verifying Business Identification Documents for a Loan ApplicationTopic</T>
<T>d8#C1</T>
<T>dA2</T>
<T>ZLa7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec_16#CeX8Verifying Owner Identification DocumentsTopic</T>
<T>cE#C1</T>
<T>cG2</T>
<T>ZL180e6097-8928-48e7-983a-2ab9d8758185_17#CeXPPerforming the Underwriting Review for a Loan ApplicationTopic</T>
<T>cV#C1</T>
<T>d12</T>
<T>ZLe98eaa16-95bd-41b0-9d7f-f872ef3347fa_18#CeXCObtaining Applicant Signatures on a ContractTopic</T>
<T>cI#C1</T>
<T>cK2</T>
<T>ZL996fdfea-daca-44c8-9ee6-5a9d0b30e96b_19#CeHDisbursing a LoanTopic</T>
<T>bM#C1</T>
<T>bO2</T>
<T>ZL6ce3d44f-cd20-489d-95bd-16b0335fb49a_20#CeRUpdating a Loan ApplicationTopic</T>
<T>c0#C1</T>
<T>c22</T>
<T>ZL95275312-be68-417b-b3b8-667159fadc97_21#CeUWithdrawing a Loan ApplicationTopic</T>
<T>c3#C1</T>
<T>c52</T>
<T>c53</T>
<T>YE448dfd62-e16d-4097-acdd-02bffeda8927_22#CeXDAdministering Oracle Unified Loan OriginationSection</T>
<T>ZL/0ad27771-85fc-4784-9c53-38e9429fcc39_23#CeXRMaintaining Oracle Unified Loan Origination Drop-down ListsSection</T>
<T>aT/0d8be6a4-75a4-4413-8e05-d1a1758d14d1_24#CeTMaintaining Lookup Type CodesTopic</T>
<T>dB#C1</T>
<T>dD2</T>
<T>dD3</T>
<T>aUcd2eb1cb-90e6-4a72-8d57-ab61278ea88f_25#CePMaintaining Product TypesTopic</T>
<T>d7#C1</T>
<T>d92</T>
<T>d93</T>
<T>aUe6254445-6018-45f9-9c3b-5a0312cab5b0_26#CeSMaintaining Product SubtypesTopic</T>
<T>dA#C1</T>
<T>dC2</T>
<T>dC3</T>
<T>aU6d3e0f4f-d678-417a-b40a-5c91447601d5_27#CeRMaintaining Assets SubtypesTopic</T>
<T>d9#C1</T>
<T>dB2</T>
<T>dB3</T>
<T>aUd2a32535-c9e7-4699-b16d-a5ae862bd6f4_28#CeUMaintaining Liability SubtypesTopic</T>
<T>dC#C1</T>
<T>dE2</T>
<T>dE3</T>
<T>aU40f75706-4b7c-4035-9771-410d0ee8bf29_29#CeX4Maintaining Global Lookup Type CodesTopic</T>
<T>dJ#C1</T>
<T>dL2</T>
<T>dL3</T>
<T>aU87396056-d77f-464d-b72e-2a052412580d_30#CePMaintaining Country CodesTopic</T>
<T>d7#C1</T>
<T>d92</T>
<T>d93</T>
<T>d94</T>
<T>aU1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f_31#CeNMaintaining State CodesTopic</T>
<T>d5#C1</T>
<T>d72</T>
<T>d73</T>
<T>d74</T>
<T>aV3d6d5f3-805b-48d1-ae6d-d41467ff5528_32#CeKMaintaining ProductsTopic</T>
<T>d2#C1</T>
<T>d42</T>
<T>d43</T>
<T>aU6c5a1a14-6822-41fb-b6e0-ca79db96978c_33#CeRMaintaining Security MatrixTopic</T>
<T>d9#C1</T>
<T>dB2</T>
<T>dB3</T>
<T>ZM53b439bb-fd21-432a-8e71-76fe2f0582a8_34#CeXSUnderstanding Oracle Unified Loan Origination Business RulesSection</T>
<T>aT/e9ff852e-e1a0-4981-9f3d-a6444ef76db0_35#CEXEUnderstanding the Business Eligibility RulesetSection</T>
<T>aUc7a995da-1ed9-4ef0-b515-224a09c41069_36#CEXFUnderstanding the Business Credit Check RulesetSection</T>
<T>aU63206051-f6f4-44a5-a148-1f1117cf1bb4_37#CEXJUnderstanding the Business Decisioning Type RulesetSection</T>
<T>aUa9a98251-a41a-4acd-ae4c-30fcdfc49c69_38#CEXCUnderstanding the Business Appraisal RulesetSection</T>
<T>aUd108a614-b94c-4c0c-a528-72119ea565a6_39#CEXLUnderstanding the Business Document Checklist RulesetSection</T>
<T>aU80c59ad7-3e99-4506-ad7a-4c302ae4cfad_40#CEXQUnderstanding the Business ID and Background Check RulesetSection</T>
<T>aUbceb3c6a-a58e-4448-82e8-1432691efc95_41#CEXEUnderstanding the Consumer Eligibility RulesetSection</T>
<T>aU01a10634-d705-4a6d-8042-ac0360b6fc42_42#CEXFUnderstanding the Consumer Credit Check RulesetSection</T>
<T>aU38f8cc33-5448-42c8-a3f7-a10fc0db6cba_43#CEXEUnderstanding the Consumer Decisioning RulesetSection</T>
<T>aU97eff04f-4ee8-4f3b-ac27-1a8a6c704cc0_44#CEXCUnderstanding the Consumer Appraisal RulesetSection</T>
<T>aU87011edd-7eaa-4dcd-aae9-b261cc557f16_45#CEXLUnderstanding the Consumer Document Checklist RulesetSection</T>
<T>aU45383646-1264-4735-9040-707fba030857_46#CEXQUnderstanding the Consumer ID and Background Check RulesetSection</T>
<T>ZM33943115-001a-4db0-90f1-4e5e25715908_47#CEXLUnderstanding Oracle Unified Loan Origination ReportsSection</T>
<T>YE685e4b57-6d01-4c08-ab26-c2cc8634770a_48#CENDelivered DocumentationSection</T>
<T>YE3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c_49#CEX4About UPK In-Application Support SDKSection</T>
<T>YFb5f2e28-577f-4b6f-a4d1-5f7ed6538979_50#CE9CopyrightSection</T>
</Topicmap>
